@media (min-width: 1630px) {
  .container {
    width: 1600px;
  }
}

@media (max-height: 500px) {
  .banner_section {
    height: auto;
  }

  .banner_section .content .top {
    position: unset;
  }

  .banner_section .content {
    align-items: unset;
    display: unset;
  }

  .banner_section .content .main {
    margin-top: 20px!important;
  }

  .banner_section .content .bottom {
    position: unset;
    margin-top: 40px;
    display: block;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .order_md_1{
    order:1;
  }
  
  .order_md_2{
    order:2;
  }

  .order_md_3{
    order:3;
  }

  .col_md_12 {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .col_md_6 {
    max-width: 50%;
    flex: 0 0 50%;
  }

  .col_md_4{
    max-width:33.33%;
    flex:0 0 33.33%;
  }

  .col_md_3{
    max-width:25%;
    flex:0 0 25%;
  }

  .pl_md_0 {
    padding-left: 0 !important;
  }

  .pr_md_0 {
    padding-right: 0 !important;
  }

  .mt_md_0 {
    margin-top: 0 !important;
  }

  .mt_md_30 {
    margin-top: 30px !important;
  }

  .mt_md_40 {
    margin-top: 40px !important;
  }

  .mb_md_30 {
    margin-bottom: 30px !important;
  }

  header .nav_menus {
    display: none;
  }

  header .nav_menus.show {
    width: 100%;
    display: block;
    height: calc(100vh - 80px);
    overflow: auto;
  }

  header .nav_menus.show ul {
    display: unset;
  }

  header .nav_menus.show ul li:not(:last-child) {
    border-bottom: 1px solid #ddd;
  }

  header .nav_menus.show li a {
    width: 100%;
    box-shadow: none;
    border-radius: 0;
    padding: 20px 0;
    height: auto;
    font-size: 22px;
  }

  header .hamburger_icon {
    background-color: #fff;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    display: flex;
    box-shadow: 0 2px 4px rgb(0 0 0 / 25%);
    margin-left:auto;
  }

  header .search {
    margin-left: auto;
    margin-right: 20px;
  }

  /* start plant_section */

  .plant_section h2 {
    font-size: 40px;
  }

  .plant_section .second_col .learn_more {
    margin: 50px auto 0;
  }

  /* start index section */

  .index_section .left_col .heading {
    font-size: 40px;
  }

  .index_section .right_col {
    padding-left: 0;
    margin-top: 50px;
  }

  .product_section .heading {
    font-size: 40px;
  }

  .healthbeat_section .heading {
    font-size: 40px;
  }

  .healthbeat_section .left_col .content h3 {
    font-size: 26px;
  }

  .footer_top {
    padding: 100px 0;
  }

  /* product page */

  .product_page .product_section {
    padding: 60px 0;
  }

  .product_section .second_col {
    text-align: center;
  }

  .product_section .second_col img {
    width: 100%;
  }

  /* results */

  .medication_slider .swiper-slide {
    width: 30%;
  }

  .index_section .swiper-slide .content .icon{margin:30px 0;}
  .product_work_section .content .text{padding-left:0; float:right; margin-top:10px;}
  .product_work_section .content .step{width:100%;}
  .product_work_section .third_col{margin-top:40px;}
  .work_section .image_col .image img{width:200px;}
  .product_work_section{background-position: bottom center;}
  .work_section .image_col .image{justify-content: center;}
  header .nav_menus .menu-item .sub-menu{position:relative;}
  header .nav_menus.show ul li:not(:last-child){border:none;}
  header .nav_menus .menu-item .sub-menu{width: 100%; box-shadow: none;}
  header .nav_menus .menu-item .sub-menu .menu-item a{font-size:18px;}
  body.menu_show header .nav_menus.show li a,
  body.menu_show header{background-color: #a7e144;}
  header .nav_menus .menu-item.mobileonly {display:block;}
  header{z-index: 99!important;}
  .search_modal .search_header{display:none;}

  body.logged-in.menu_show header .nav_menus.show li a, body.menu_show header{
    top: 30px;
  }

  .search_modal.show{display: flex!important;}
  header .search{display:none;}
}

/* @media screen and (max-width: 782px){
  html {
      margin-top: 0px !important;
  }
} */

body.logged-in.search_active {
  top: 32px;
}

.search_modal{background-color:#A7E144;}
.search_modal .search_col .sub_head{display:block; font-size: 24px; font-weight: normal; margin-bottom: 20px;}
.search_modal .search_col .inner_heading{font-size: 36px;}
.search_modal .search_col input::placeholder{color:#000;}
.search_modal .search_col input,
.search_modal .search_col input:focus{border-bottom: 1px solid #000!important;}

@media (max-width: 767px) {
  .d_sm_none {
    display: none;
  }

  .banner_section .left {
    display: none;
  }

  .page-template-quiz-welcome .banner_section .left {
    display: block;
    max-width: 100%;
    flex: 0 0 100%;
    order:2;
  }

  .page-template-quiz-welcome .banner_section .left  .banner_logo{
    display:none;
  }

  .page-template-quiz-welcome .banner_section .content {
    order:1;
    height: calc(100% - 110px);
  }

  .page-template-quiz-welcome .banner_section .left .copyright{
    position:relative;
    bottom:0;
    width:100%;
  }

  .banner_section .content {
    max-width: 100%;
    flex: 0 0 100%;
    padding-top:0;
  }

  .col_sm_4 {
    max-width: 33.33%;
    flex: 0 0 33.33%;
  }

  .col_sm_6 {
    max-width: 50%;
    flex: 0 0 50%;
  }

  .col_sm_8 {
    max-width: 66.66%;
    flex: 0 0 66.66%;
  }

  .col_sm_12 {
    max-width: 100%;
    flex: 0 0 100%;
	margin:10px 0;
  }

  .healthbeat_section .left_col {
    margin-bottom: 0;
  }

  .mt_sm_20 {
    margin-top: 20px !important;
  }

  .mt_sm_30 {
    margin-top: 30px !important;
  }

  .mt_sm_40 {
    margin-top: 40px !important;
  }

  footer {
    padding: 50px 0 170px;
  }

  footer .footer_text {
    font-size: 100px;
  }

  /* product page */

  .product_page .work_section .third_col {
    margin-top: 40px;
  }

  /* why phytovest */

  .innerPage_heading {
    padding: 60px 0;
  }

  /* about us */

  .about_page .about_content .inner_heading,
  .about_page .about_content p {
    width: 100%;
  }

  .founder_section .writers {
    margin-top: 50px;
  }

  .founder_section .writers .name {
    width: 100%;
  }

  .founder_section .writers .content {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }

  /* blog list */

  .blog_list_page .innerPage_heading .sub_heading {
    width: 100%;
  }

  .blog_list_section .content {
    margin-bottom: 60px;
  }

  /* blog post */
  .blog_post_page .innerPage_heading {
    padding: 60px 0 60px;
  }

  /* cart page */

  .cart_section table thead {
    display: none;
  }

  .cart_section table tbody tr {
    display: flex;
    flex-wrap: wrap;
  }

  .cart_section table td:nth-child(1) {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .cart_section table td:nth-child(2),
  .cart_section table td:nth-child(3) {
    max-width: 50%;
    flex: 0 0 50%;
  }

  /* checkout */

  .payment_method_section .payment_options {
    flex-wrap: wrap;
  }

  .payment_method_section .payment_options .radio_group:nth-child(2) {
    margin-top: 30px;
  }

  /* quiz */

  .quiz_questions_page .quiz_screen {
    height: auto;
  }

  .quiz_questions_page .quiz_screen .next_btn {
    position: relative;
    margin-top: 40px;
  }

  .quiz_questions_page .banner_section {
    padding-top: 70px;
  }

  .quiz_questions_page .occupation_options .radio_group {
    min-height: 40px;
    height: auto;
    display: flex;
    align-items: center;
    padding: 10px 0;
  }

  .result_page .phytovest_image_section {
    height: 70px;
  }

  /* final analysis */

  .score_row .left_col,
  .score_row .right_col {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .score_row .score_graph {
    max-width: 100%;
    flex: 0 0 100%;
    margin: 40px auto;
  }

  .score_graph .circle {
    margin: auto;
  }

  .achieve_score_list li {
    max-width: 33.33%;
    flex: 0 0 33.33%;
    margin-bottom: 20px;
  }

  .phytonutrients_icons .content{display:flex; align-items: center;}
  .phytonutrients_icons .content p{margin:0; text-align: left;}
  .phytonutrients_icons .content img{height: 50px; width: 50px; object-fit: contain; margin-right:20px;}
  .about_page_content .inner_heading{width:100%;}
  .about_page_content p{width:100%;}
  .blog_heading{font-size:40px!important;}
  .blog_sub_heading{width:100%;}
}

@media (max-width: 575px) {
  .btnStyle,
  .light_btnStyle{height:36px;}
  .d_xs_block{display:block!important;}

  .innerPage_heading h1 {
    font-size: 26px;
  }
  p {
    font-size: 15px;
  }

  .d_sm_none {
    display: none !important;
  }

  .col_xs_12 {
    max-width: 100%;
    flex: 0 0 100%;
  }

  .pt_xs_40 {
    padding-top: 40px !important;
  }

  .mt_xs_40{
    margin-top:40px!important;
  }

  .mt_xs_30 {
    margin-top: 30px!important;
  }

  .mt_xs_20 {
    margin-top: 20px!important;
  }

  header .logo img {
    width: 160px;
  }

  header .search{display:none;}

  .plant_section,
  .work_section {
    padding: 40px 0px;
  }

  .plant_section .container_fluid {
    width: 90%;
  }

  .plant_section h2 {
    font-size: 30px;
  }

  .index_section {
    padding: 40px 0 40px 5%;
  }

  .index_section .left_col .heading {
    font-size: 30px;
  }

  .index_section .swiper-slide {
    width: 80%;
  }

  .work_section .box h4 {
    font-size: 18px;
  }

  .product_section {
    padding: 40px 0;
  }

  .product_section .heading {
    font-size: 30px;
  }

  .testimonial_section {
    padding: 40px 0;
  }

  .testimonial_section .swiper-pagination-bullet {
    font-size: 24px;
    margin: 0 10px !important;
  }

  .testimonial_section .swiper-slide p {
    font-size: 15px;
    line-height: 24px;
  }

  .healthbeat_section {
    padding: 40px 0;
  }

  .healthbeat_section .heading {
    font-size: 30px;
  }

  .healthbeat_section .left_col .latest {
    top: 15px;
    left: 15px;
  }

  .healthbeat_section .left_col .content {
    bottom: 15px;
    left: 15px;
  }

  .healthbeat_section .left_col .content h3 {
    font-size: 24px;
  }

  .healthbeat_section .right_col .count {
    font-size: 26px;
  }

  .footer_top {
    padding: 40px 0;
  }

  .footer_top .logo img {
    width: 220px;
  }

  .footer_top .content .light_btnStyle {
    margin-top: 60px;
  }

  footer {
    padding: 20px 0 120px;
  }

  header .nav_menus.show li a {
    font-size: 20px;
  }

  /* product page */

  .product_page .product_section {
    padding: 40px 0;
  }

  .what_phytovest,
  .phytonutrients_icons,
  .tracking_program,
  .product_bottom,
  .innerPage_heading,
  .why_phytovest_section,
  .why_phytovest_page .note_section,
  .why_phytovest_page .single_product,
  .nutrition_genome_report,
  .nutritiongenome_page .note_section,
  .enquire_section .row,
  .faq_section,
  .our_mission_section,
  .approved_section,
  .join_us_section,
  .newsletter_section,
  .blog_post_content,
  .blog_post_page .plant_protection_section,
  .comment_section,
  .discussion_section,
  .conversation_section,
  .terms_section,
  .search_result_section,
  .cart_section,
  .returning_section,
  .extra_notes_section,
  .orders_section,
  .signin_section,
  .result_page .result_section,
  .supplement_result,
  .medication_section,
  .diet_section,
  .diet_analysis {
    padding: 40px 0;
  }

  .phytonutrients_icons .content img {
    height: 50px;
  }

  /* why phytovest */
  .why_phytovest_page .single_product .heading h4 {
    font-size: 22px;
  }

  .why_phytovest_page .single_product .download .price {
    margin-top: 20px;
  }

  .why_phytovest_page .single_product .download,
  .why_phytovest_page .single_product .heading {
    height: 90px;
  }

  /* faq page */

  .faq_section .accordion li .content .arrow {
    display: none;
  }

  .faq_section .accordion li .content .answer {
    width: 100%;
  }

  .faq_section .accordion li .content .answer p {
    font-size: 15px;
  }

  /* about us */
  .inner_heading {
    font-size: 22px;
  }

  /* blog list */

  .blog_list_section .content .title {
    height: auto;
  }

  .blog_list_section .content {
    margin-bottom: 40px;
  }

  .newsletter_section img {
    width: 220px;
  }

  /* blog list */

  .blog_list_section .content .title {
    font-size: 18px;
  }

  /* blog post */

  .blog_post_page .innerPage_heading {
    padding: 40px 0;
  }

  .blog_post_page .innerPage_heading .col:nth-child(2),
  .blog_post_page .innerPage_heading .col:nth-child(3) {
    justify-content: start;
    margin-top: 10px;
  }

  .blog_post_content .blog_innerHeading {
    margin-left: 0;
  }

  .comment_section .right_content {
    width: 100%;
  }

  .comment_section .submit_row .left {
    width: 100%;
  }

  .comment_section .submit_row .right {
    width: 100%;
    margin-top: 20px;
  }

  /* blog post */

  .related_articles {
    padding: 40px 5%;
  }

  .related_articles .articles_slider .swiper-slide {
    width: 80%;
  }

  /* cart page */

  .cart_section table td:nth-child(1) {
    padding: 0;
  }

  .cart_section table tbody tr:not(:last-child) {
    margin-bottom: 30px;
  }

  .cart_section .update_section {
    flex-wrap: wrap;
  }

  .cart_section .update_section .promocode_col {
    width: 100%;
  }

  .cart_section .update_section .update_col {
    margin-left: 0;
    margin-top: 50px;
  }

  .cart_section .checkout_section .checkout_col {
    width: 100%;
  }

  .cart_section .checkout_section {
    padding-top: 50px;
  }

  /* checkout */

  .returning_section .heading {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .payment_method_section .payment_options .radio_group {
    flex-wrap: wrap;
  }

  .payment_method_section .payment_options .supported_cards {
    margin-top: 20px;
    width: 100%;
    margin-left: 0;
  }

  .orders_section .checkout_row {
    margin-top: 40px;
  }

  /* sign in */

  .signin_section .signIn_Col {
    margin-top: 40px;
    padding: 20px;
  }

  .signin_section .signIn_Col .remember_row .radio_group label {
    font-size: 13px;
    line-height: 20px;
  }

  /* quiz  */
  .quiz_questions_page .quiz_screen .next_btn {
    height: 50px;
  }

  .quiz_questions_page .program_options .radio_group {
    width: 100%;
  }

  .quiz_questions_page .current_eat_option .radio_group {
    width: 100%;
  }

  .quiz_questions_page .current_eat_option .input_group:not(:last-child) {
    margin-bottom: 30px;
  }

  .medication_slider .swiper-slide {
    width: 80%;
  }

  .medication_section button.btnStyle {
    width: 100%;
  }

  .achieve_score_list li {
    max-width: 100%;
    flex: 0 0 100%;
    border-bottom: 1px solid #989898;
    border-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  button.download_analysis {
    width: 100%;
  }

  .final_analysis_section .center_heading {
    margin-top: 40px;
  }

  .achieve_score_list {
    margin-top: 30px;
  }

  button.download_analysis {
    margin: 30px auto 0;
  }

  header .search{display:none;}
  header .hamburger_icon{margin-left:auto;}
  .banner_section .content .btnStyle{display:none;}
  .page-template-quiz-welcome .banner_section .content .btnStyle{display:block;}
  .banner_section{background-position: center left;}
  .banner_section .content .main{margin-top: -50px;}
  .banner_section .content h3{font-size: 40px;}
  .plant_section .first_col{text-align:left;}
  .plant_section .second_col{text-align:left;}
  .plant_section .second_col .learn_more{display:none;}
  .index_section .left_col .content{margin-bottom: 40px;}
  .product_section .btnStyle{display:none;}
  .product_section .third_col .btnStyle{display:block}
  .testimonial_section .swiper-pagination{margin-top: 10px;}
  .healthbeat_section .left_col img{border-radius:0; min-height: 300px; object-fit: cover;}
  .healthbeat_section .left_col .latest .dot{width: 10px; height: 10px;}
  .healthbeat_section .left_col .latest{font-size:14px;}
  .footer_top .content .join{font-size: 22px;}
  footer ul{margin-bottom:20px;}
  .phytonutrients_icons .content{padding:20px;}
  .tracking_program ul li .count{width: 70px;}
  .tracking_program ul li .qna{width: calc(100% - 70px);}
  .why_phetovest_note_section,
  .why_phetovest_single_product{padding: 40px 0;}
  .why_phetovest_single_product .main_content{padding: 40px 20px;}
  .why_phetovest_single_product .shop_btn{padding: 20px 0;}
  .why_phetovest_single_product .shop_btn button{margin:unset;}
  body.menu_show header .nav_menus{margin-top: 50px;}
  header .nav_menus .menu-item .sub-menu .menu-item a{font-size: 16px;}
  header .nav_menus .menu-item-has-children.open .sub-menu{margin-top: -20px;}
  .why_phetovest_single_product .heading,
  .why_phetovest_single_product .download{height: 80px;}
  .why_phetovest_single_product .download .price{margin-top: 10px;}
  .founder_section .writers { margin-top: 30px; }
  .blog_heading {font-size: 30px!important;}
  .single-post .innerPage_heading{padding:40px 0;}
  .single-post .innerPage_heading .user_details{margin-top: 30px; padding-top: 0;}
  .single-post .innerPage_heading .user_details .col:nth-child(1){order:3; flex-wrap: wrap;}
  .single-post .innerPage_heading .user_details .col:nth-child(2){order:1; max-width: 50%; flex: 0 0 50%; justify-content: flex-start; margin:15px 0;}
  .single-post .innerPage_heading .user_details .col:nth-child(3){order:2;max-width: 50%; flex: 0 0 50%; justify-content: flex-end; margin:15px 0; }
  .single-post .innerPage_heading .col .name{max-width: 100%; display: block; flex: 0 0 100%; margin: 15px 0 0;}
  .single-post .post_plant_protection_section{background-color: #000; background-image:unset!important}
  .blog_post_content .left_col{order:1;}
  .blog_post_content .center_col{order:3;}
  .blog_post_content .right_col{order:2;}
  .comment_section .submit_row{display:none;}
  .page-template-quiz-welcome .banner_section .content h4{font-size: 24px;}
}
